import Foundation

# Uncomment the below to enable!
Foundation.BridgeDef('BoP Rotarran', 'Rotbridge', dict = {
	'modes': [ Foundation.MutatorDef.Stock ],
	'locations': {
		'RotHelm':	[ 'data/animations/Rot_stand_h_m.nif', 'Rot_stand_h_m' ],
		'RotTactical':	[ 'data/animations/Rot_stand_t_l.nif', 'Rot_stand_t_l' ],
		'RotCommander':	[ 'data/animations/Rot_stand_C_M.nif', 'Rot_stand_C_M' ],
		'RotScience':	[ 'data/animations/Rot_stand_S_S.nif', 'Rot_stand_s_s' ],
		'RotEngineer':	[ 'data/animations/Rot_stand_e_s.nif', 'Rot_stand_e_s' ],
	},
	'Maps':{
		'CurrentMaps': {"bkLCAR2-lm": "bkLCAR2-lm", "fLCAR2-lm" : "fLCAR2-lm", "midLCAR2-lm" : "midLCAR2-lm" },
		'GreenMaps':{'bkLCAR2-lm': 
'data/Models/Sets/Rotbridge/High/bkLCAR2-lm.tga',
			     'fLCAR2-lm': 
'data/Models/Sets/Rotbridge/High/fLCAR2-lm.tga',
'midLCAR2-lm': 'data/Models/Sets/Rotbridge/High/midLCAR2-lm.tga'},
		'RedMaps':{'bkLCAR2-lm': 'data/Models/Sets/Rotbridge/High/bkLCAR2-lmR.tga',
			     'fLCAR2-lm': 'data/Models/Sets/Rotbridge/High/fLCAR2-lmR.tga',
'midLCAR2-lm': 'data/Models/Sets/Rotbridge/High/midLCAR2-lmR.tga'},
	},
	"bridgeSound": {
			"LiftDoor": {"volume": 0.6,"file": "sfx/Klingon/door.wav", "group": "BridgeGeneric"},
			"AmbBridge": {"volume": 0.3,"file": "sfx/Klingon/amb.wav", "group": "BridgeGeneric"},
			"RedAlertSound": {"volume": 1.0,"file": "sfx/Klingon/red.wav", "group": "BridgeGeneric"},
			"YellowAlertSound": {"volume": 1.0,"file": "sfx/Galor/yellow.wav", "group": "BridgeGeneric"},
			"GreenAlertSound": {"volume": 1.0,"file": "sfx/Galor/green.wav", "group": "BridgeGeneric"},
			"ViewOn": {"volume": 1.0,"file": "sfx/Galor/hail.wav", "group": "BridgeGeneric"},
			"ViewOff": {"volume": 1.0,"file": "sfx/Galor/hail.wav", "group": "BridgeGeneric"}},
	"LoadingScreen": "data/Icons/LoadingScreens/BoPLoading.tga",
} )